.presidencia-conteudo .container{
    background-color: #00736C0D;
    border-bottom-left-radius: 65px;
    border-bottom-right-radius: 65px;
}
.presidencia-conteudo .subtitulo {
    color: #3D3D3D;
    font-size: 16px;
    font-weight: 600;
}

.presidencia-conteudo .titulo {
    color: #0D403C;
    font-size: 48px;
    font-weight: 700;
}

.presidencia-conteudo .descricao {
    color: #737373;
    font-size: 16px;
    font-weight: 500;
}